--	some German characters
--	ü : \195\188	ä : \195\164	ö : \195\182
--	Ü : \195\156	Ä : \195\132	Ö : \195\150
--	ß : \195\159

local L = AceLibrary("AceLocale-2.2"):new("nQuestLog")

L:RegisterTranslations("deDE", function() return {
	--Generic:
	["Auto show"] = "Autom. anzeigen",
	["Configure"] = "Konfigurieren",
	["Default : "] = "Standard : ",
	[" (done)"] = " (erledigt)",
	[" (failed)"] = " (fehlgeschlagen)",
	["Font outline"] = "Schrift-Kontur",
	["Font size"] = "Schriftgr\195\182\195\159e",
	[" (goto)"] = " (gehe zu)",
	["Grow upwards"] = "Nach oben ansteigen",
	["Hidden"] = "Versteckt",
	[" hidden)"] = " versteckt)",
	["Hide completed"] = "Beendete verstecken",
	["Locked"] = "Verriegelt",
	["Main settings"] = "Haupteinstellungen",
	["Module settings"] = "Module-Einstellungen",
	["Open configuration frame"] = "\195\150ffne das Konfigurations-Fenster",
	["Padding"] = "Abstand",
	["Set width of frame"] = "Die Breite des Fensters festlegen",
	["settings"] = "Einstellungen",
	["Shown"] = "Angezeigt",
	["Smart"] = "Smart",
	["Toggle showing"] = "Anzeigen ein/aus",
	["Unlocked"] = "Entriegelt",
	[" visible)"] = " sichtbar)",
	["Visible"] = "Sichtbar",
	["Width"] = "Breite",
	
	--Mouse clicks:
	["Alt-Click"] = "Alt-Klick",
	["Click"] = "Klick",
	["Ctrl-Click"] = "Strg-Click",
	["Right-Click"] = "Rechts-Klick",
	["Shift-Click"] = "Shift-Klick",
	
	--Minion related:
	["Add outline to minion font"] = "F\195\188gt der Schrift des Trackers eine Kontur hinzu",
	["Grow minion up"] = "L\195\164sst den Tracker nach oben ansteigen",
	["Lock minion"] = "Tracker festsetzen",
	["Lock/Unlock minion"] = "Ver-/Entriegele Tracker",
	["Minion"] = "Tracker",
	["Minion locked"] = "Tracker verriegelt",
	["Minion must be locked for proper functionality!"] = "Tracker muss verriegelt werden, um voll funktionsf\195\164hig zu sein!",
	["Minion status"] = "Tracker-Status",
	["Minion visible"] = "Tracker sichtbar",
	["Note that minion will not show if you are not tracking any quests."] = "Beachte, da\195\159 der Tracker nicht angezeigt wird, wenn du keine Quests verfolgst.",
	["Reset minion position"] = "Die Position des Trackers zur\195\188cksetzen",
	["Resets the position of the minion to the center of the screen"] = "Setzt die Position des Trackers auf die Mitte des Bildschirms zur\195\188ck",
	["Show/Hide minion"] = "Zeige/Verstecke Tracker",
	
	--Zone related:
	["Change font size for zone"] = "Die Schriftgr\195\182\195\159e der Zone(n) \195\164ndern",
	["Change padding between zones"] = "Den Zwischenraum zwischen den Gebieten \195\164ndern",
	["Hide zone"] = "Gebiet verstecken",
	["Show empty zones"] = "Leere Gebiete anzeigen",
	["Show hidden zones where you are not tracking any quests"] = "Versteckte Gebiete, in denen du keine Quests verfolgst, anzeigen",
	["Show visible/total quests for a zone"] = "Sichtbare/Totale Quest f\195\188r ein Gebiet anzeigen",
	["Show zone"] = "Gebiet anzeigen",
	["Show zone level"] = "Gebietslevel anzeigen",
	["Shows <Zone> with X/X visible"] = "Zeigt <Gebiet> mit X/X sichtbar",
	["Toggle zone visibility"] = "Gebietssichtbarkeit ein/aus",
	["Zone"] = "Gebiet",
	["Zone visibility:"] = "Gebietssichtbarkeit",
	
	--Quest related:
	["Auto show hidden quests when you loot a quest item for it"] = "Autom. Anzeige von versteckten Quests, wenn du ein Questitem f\195\188r diese Quest lootest",
	["Auto show new quests in minion"] = "Autom. Anzeige neuer Quests im Tracker",
	["Change font size for quests"] = "\195\132ndere die Schriftgr\195\182\195\159e der Quests",
	["Change padding between quests"] = "Den Zwischenraum zwischen den Quests \195\164ndern",
	["Hidden (no quests to track)"] = "Versteckt (keine Quests zum Verfolgen)",
	["Listing all quests"] = "Alle Quests auflisten",
	["Listing all watched quests"] = "Alle beobachteten Quests auflisten",
	["New quests"] = "Neue Quests",
	["Quest"] = "Quest",
	["Show quest progress"] = "Questfortschritt anzeigen",
	["Show quest progress (1/7 items total)"] = "Questfortschritt anzeigen (1/7 Gegenst\195\164nde total)",
	["Watched quests"] = "Beobachtete Quests",
	["When looting questitem"] = "Wenn Questgegenst\195\164nde gelootet werden",
	
	--Quest objectives related:
	["Default quest objective tracking"] = "Standardm\195\164\195\159ige Questzielverfolgung",
	["Hide all objectives"] = "Alle Ziele verstecken",
	["Hide all quest objectives by default"] = "Standardm\195\164\195\159ig alle Questziele verstecken",
	["Hide completed objectives"] = "Abgeschlossene Ziele verstecken",
	["Quest objectives"] = "Questziele",
	["Reset manually watched objectives"] = "Beobachtete Ziele manuell zur\195\188cksetzen",
	["Show description when no objectives"] = "Beschreibung anzeigen wenn keine Ziele",
	["Show small quest description when no progress is available"] = "Eine kurze Questbeschreibung anzeigen, wenn kein Fortschritt verf\195\188gbar ist",
	["Show/Hide objectives"] = "Zeige/Verstecke Questziele",
	
	--Item related:
	["<not yet cached>"] = "<bisher nicht gespeichert>",
	--Unsafe item tooltip, copied from AtlasLoot
	["Unsafe Item"] = "Unsicheres Item",
	["ItemID:"] = "ItemID:",
	["unsafeItemWarning"] = "Diese Item ist unsicher.\nSobald du dieses Item ingame gesehen hast,\n"..
		"besteht nicht mehr die Gefahr eines Verbindungsabbruch\n(Es ist dann nicht mehr unsicher). Diese\nBestimmung wurde von Blizzard mit\nPatch 1.10 festgelegt.",
	["queryItemWarning"] = "Mit einem Linksklick wird der\nServer nach dem Item abgefragt, dabei\nk\195\182nnte die Verbindung unterbrochen werden.",
	
	--nQuestLogFuBar:
	["FuBarPlugin options"] = "FuBar-Optionen",
	["FuBarPlugin options desc"] = "Standard FuBar-Optionen, plus Text- und Tooltip-Optionen.",
	["Text options"] = "Text-Optionen",
	["Show completed quests"] = "Zeige abgeschlossene Quests an",
	["showFuQuestsDone"] = "Zeige die Anzahl aktiver Quests an, f\195\188r die alle Ziele abgeschlossen sind.",
	["Show hidden quests"] = "Zeige versteckte Quests an",
	["showFuQuestsHidden"] = "Zeige die Anzahl der aktiven Quests an, die versteckt sind.",
	["Show active quests"] = "Zeige aktive Quests an",
	["showFuQuestsActive"] = "Zeige die Anzahl der aktiven (vorhandenen) Quests an.",
	["Show max quests"] = "Zeige maximale Quests an",
	["showFuQuestsMax"] = "Zeige die maximale Anzahl an aktiven Quests an.",
	["Tooltip options"] = "Tooltip-Optionen",
	["Show minion status"] = "Zeige Tracker-Status an",
	["showFuMinionStatus"] = "Zeigt an, ob der Tracker versteckt oder sichtbar bzw ver- oder entriegelt ist.",
	["Show hint"] = "Zeige Hinweise",
	["showFuHint"] = "Zeige die Tastatur-Hinweise im FuBar-Tooltip an.",
	["Standard options"] = "Standard-Optionen",
	["waterfallError"] = "Waterfall-1.0 wird ben\195\182tigt, um das Konfigurations-Fenster nutzen zu k\195\182nnen.",
	["Quest status"] = "Quest-Status",
	["Completed"] = "Beendet",
	["Active"] = "Aktiv",
	["%s for options."] = "%s f\195\188r Optionen.", -- %s is a mouse click
	["%s to configure."] = "%s f\195\188r Konfiguration.", -- %s is a mouse click
	["%s to expand/collapse."] = "%s zum auf-/zuklappen.", -- %s is a mouse click
	["%s to lock/unlock."] = "%s zum ver-/entriegeln.", -- %s is a mouse click
	["%s to show/hide."] = "%s zum verstecken/anzeigen.", -- %s is a mouse click
} end)