local L = AceLibrary("AceLocale-2.2"):new("nQuestLog")

L:RegisterTranslations("esES", function() return {
	--Generic:
	["Auto show"] = "Auto show", --Need translation
	["Configure"] = "Configure", --Need translation
	["Default : "] = "Default : ",
	[" (done)"] = " (hecho)", --Need translation
	[" (failed)"] = " (fallado)",
	["Font outline"] = "Font outline", -- Need translation
	["Font size"] = "Tamaño de fuente",
	[" (goto)"] = " (goto)", --Need translation
	["Grow upwards"] = "Grow upwards", --Need translation
	["Hidden"] = "Ocultado",
	[" hidden)"] = " ocultado)",
	["Hide completed"] = "Oculta terminado",
	["Locked"] = "Locked", --Need translation
	["Main settings"] = "Main settings", --Need translation
	["Module settings"] = "Module settings", --Need translation
	["Open configuration frame"] = "Open configuration frame", --Need translation
	["Padding"] = "Padding", --Need translation
	["Set width of frame"] = "Set width of frame", --Need translation
	["settings"] = "Ajustes",
	["Shown"] = "Muestreado",
	["Smart"] = "Inteligente",
	["Toggle showing"] = "Toggle showing ", --Need translation
	["Unlocked"] = "Unlocked", --Need translation
	[" visible)"] = " visible)",
	["Visible"] = "Visible",
	["Width"] = "Anchura",
	
	--Mouse clicks:
	["Alt-Click"] = "Alt-Click", --Need translation
	["Click"] = "Click", --Need translation
	["Ctrl-Click"] = "Ctrl-Click", --Need translation
	["Right-Click"] = "Right-Click", --Need translation
	["Shift-Click"] = "Shift-Click", --Need translation
	
	--Minion related:
	["Add outline to minion font"] = "Add outline to minion font", -- Need translation
	["Grow minion up"] = "Grow minion up", --Need translation
	["Lock minion"] = "Lock minion", --Need translation
	["Lock/Unlock minion"] = "Lock/Unlock minion", --Need translation
	["Minion"] = "Minion", --Need translation
	["Minion locked"] = "Minion locked", --Need translation
	["Minion must be locked for proper functionality!"] = "Minion must be locked for proper functionality!", --Need translation
	["Minion status"] = "Minion status", --Need translation
	["Minion visible"] = "Minion Visible", --Need translation
	["Note that minion will not show if you are not tracking any quests."] = "Note that minion will not show if you are not tracking any quests.", --Need translation
	["Reset minion position"] = "Reset position of minion", --Need translation
	["Resets the position of the minion to the center of the screen"] = "Resets the position of the minion to the center of the screen", --Need translation
	["Show/Hide minion"] = "Show/Hide minion", --Need translation
	
	--Zone related:
	["Change font size for zone"] = "Change font size for zone", --Need translation
	["Change padding between zones"] = "Change padding between zones", --Need translation
	["Hide zone"] = "Oculta la zona",
	["Show empty zones"] = "Muestra las zonas vacías",
	["Show hidden zones where you are not tracking any quests"] = "Show hidden zones where you are not tracking any quests", --Need translation
	["Show visible/total quests for a zone"] = "Show Visible/Total quests for a zone", --Need translation
	["Show zone"] = "Muestra la zona",
	["Show zone level"] = "Muestra el nivel de la zona",
	["Shows <Zone> with X/X visible"] = "Shows <Zone> with X/X Visible", --Need translation
	["Toggle zone visibility"] = "Toggle zone visibility", --Need translation
	["Zone"] = "Zona",
	["Zone visibility:"] = "Zone visibility:", --Need translation
	
	--Quest related:
	["Auto show hidden quests when you loot a quest item for it"] = "Auto show hidden quests when you loot a quest item for it", --Need translation
	["Auto show new quests in minion"] = "Auto show new quests in minion", --Need translation
	["Change font size for quests"] = "Change font size for quests", --Need translation
	["Change padding between quests"] = "Change padding between quests", --Need translation
	["Hidden (no quests to track)"] = "Ocultado (no hay misiones a seguir)",
	["Listing all quests"] = "Enumerar todas las misiones",
	["Listing all watched quests"] = "Enumerar todas las misiones seguidas",
	["New quests"] = "Nuevas misiones",
	["Quest"] = "Misión",
	["Show quest progress"] = "Muestre el progreso de la misión",
	["Show quest progress (1/7 items total)"] = "Muestre el progreso de la misión (1/7 artículos en total)",
	["Watched quests"] = "Misiones Seguidas",
	["When looting questitem"] = "When looting questitem", --Need translation
	
	--Quest objectives related:
	["Default quest objective tracking"] = "El default siguiente del objetivo de la misión",
	["Hide all objectives"] = "Ocultar todos los objetivos",
	["Hide all quest objectives by default"] = "Ocultar todos los objetivos de la misión por default",
	["Hide completed objectives"] = "Oculta los objetivos terminados",
	["Quest objectives"] = "Objetivos de la misión",
	["Reset manually watched objectives"] = "Reajustar los objetivos manualmente mirados",
	["Show description when no objectives"] = "Show Description when no objectives", --Need translation
	["Show small quest description when no progress is available"] = "Show small quest description when no progress is available", --Need translation
	["Show/Hide objectives"] = "Muestra/Oculta los objetivos",
	
	--Item related:
	["<not yet cached>"] = "<not yet cached>", --Need translation
	--Unsafe item tooltip, copied from AtlasLoot
	["Unsafe Item"] = "Unsafe Item", --Need translation
	["ItemID:"] = "ItemID:", --Need translation
	["unsafeItemWarning"] = "This item is unsafe.  To view this item without the risk of disconnection, "..
		"you need to have first seen it in the game world.  This is a restriction enforced by Blizzard since Patch 1.10.",  --Need translation
	["queryItemWarning"] = "You can left-click to attempt to query the server.  You may be disconnected.",  --Need translation
	
	--nQuestLogFuBar:
	["FuBarPlugin options"] = "FuBarPlugin options", --Need translation
	["FuBarPlugin options desc"] = "Standard plugin options, plus text and tooltip options.", --Need translation
	["Text options"] = "Text options", --Need translation
	["Show completed quests"] = "Show completed quests", --Need translation
	["showFuQuestsDone"] = "Show count of active quests for which all objectives are complete.", --Need translation
	["Show hidden quests"] = "Show hidden quests", --Need translation
	["showFuQuestsHidden"] = "Show count of active quests that are hidden.", --Need translation
	["Show active quests"] = "Show active quests", --Need translation
	["showFuQuestsActive"] = "Show count of currently active quests.", --Need translation
	["Show max quests"] = "Show max quests", --Need translation
	["showFuQuestsMax"] = "Show maximum number of active quests.", --Need translation
	["Tooltip options"] = "Tooltip options", --Need translation
	["Show minion status"] = "Show minion status", --Need translation
	["showFuMinionStatus"] = "Show whether minion is hidden or visible and locked or unlocked.", --Need translation
	["Show hint"] = "Show hint", --Need translation
	["showFuHint"] = "Show tooltip hint.", --Need translation
	["Standard options"] = "Standard options", --Need translation
	["waterfallError"] = "Waterfall-1.0 is required to access the configuration frame.", --Need translation
	["Quest status"] = "Quest status", --Need translation
	["Completed"] = "Completed", --Need translation
	["Active"] = "Active", --Need translation
	["%s for options."] = "%s for options.", -- %s is a mouse click --Need translation
	["%s to configure."] = "%s to configure.", -- %s is a mouse click --Need translation
	["%s to expand/collapse."] = "%s to expand/collapse.", -- %s is a mouse click --Need translation
	["%s to lock/unlock."] = "%s to lock/unlock.", -- %s is a mouse click --Need translation
	["%s to show/hide."] = "%s to show/hide.", -- %s is a mouse click --Need translation
} end)